/*@charset "UTF-8";*/
/* CSS Document */

/*header-顶部导航栏*/
.header {
	position: fixed;
	width: 100%;
	height: 90px;
	padding: 20px 0;
	overflow: hidden;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
	background: transparent;
	z-index: 100;
}
.header.headerFix {
	height: 80px;
	padding: 10px 0;
	background: rgba(0, 0, 0, .8);
}
.header_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header_box h1 {
	width: 150px;
	height: 50px;
}
.header_box h1 a {
	height: 50px;
	text-decoration: none;
	align-items: center;
}
.header_box h1 a img {
	height: 50px;
}
.header_box ul {
	flex-grow: 1;
	text-align: right;
	align-items: center;
}
.header_box ul li {
	position: relative;
	display: inline-block;
	margin-left: 70px;
}
.header_box ul li a {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #cfd1d2;
	text-transform: uppercase;
	line-height: 50px;
	pointer-events: auto;
	-webkit-transition: all .8s cubic-bezier(.85, .07, .24, .85);
	transition: all .8s cubic-bezier(.85, .07, .24, .85);
}
.header_box ul li:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform .2s;
	transition: transform .2s;
}
.header_box ul li>a:hover,
.header_box ul li.nav_current > a {
	color: #fff;
}
.header_box ul li:hover:before,
.header_box ul li.nav_current:before {
	color: #fff;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*导航栏按钮*/
.header_box .menu-btn {
	float: right;
    height: 40px;
    width: 48px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background: url(../images/nav_btn.png) no-repeat center top;
    background-size: 48px;
    outline: none;
    margin-right: -10px;
}
.header_box .menu-btn:hover {
	background-color: rgba(60,59,186,.1);
}
.header_box .menu-btn-close {
	background: url(../images/nav_btn.png) no-repeat center bottom;
	background-size: 48px;
}





/* footer *********************************************/
.footer {
	position: relative;
	width: 100%;
	background: rgba(0, 0, 0, .9);
}
.footer_nav {
	position: relative;
	width: 100%;
	padding: 30px 0;
	font-size: 16px;
}
.footer_nav:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, .1);
}
.footer_nav a {
	margin-right: 30px;
	color: rgba(255, 255, 255, .5);
}
.footer_nav a:hover {
	color: rgba(255, 255, 255, 1);
}
.footer_icon {
	float: right;
}
.footer_icon li {
	float: left;
	display: inline-block;
}
.footer_icon li a {
	margin: 0 0 0 20px;
}
.footer_icon li .fa {
	vertical-align: middle;
	font-size: 24px;
	color: rgba(255, 255, 255, .6);
}
.footer_nav a:hover .fa {
	color: rgba(255, 255, 255, 1);
}
.footer_icp {
	padding: 15px 0;
	color: rgba(255, 255, 255, .5);
}
.footer_icp a {
	padding-left: 20px;
	color: rgba(255, 255, 255, .5);
}



/* home ****************************************************/
.home_title {
	padding-bottom: 30px;
	font-size: 32px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	text-align: center;
}


/* home_categories */
.home_categories {
	width: 100%;
	padding: 60px 10px;
	background: url(../images/homeCategories_bg.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.home_categories_item {
	float: left;
	width: 25%;
	margin-bottom: 10px;
}
.home_categories_item a {
	display: block;
	margin: 5px;
	box-shadow: 0 0 0 #b4b4b4;
	background-color: #fff;
	overflow: hidden;
}
.home_categories_item a:hover {
	transition: all .2s linear;
	box-shadow: 0 0 15px #b4b4b4;
}
.home_categories_item a:hover .home_categories_cover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.home_categories_item a:hover .home_categories_more {
	transition: transform 0.8s;
	-webkit-transform: translate(10px, 0);
	-ms-transform: translate(10px, 0);
	transform: translate(10px, 0);
	color: #000;
}
.home_categories_title {
	padding: 10px 15px;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 1px;
	color: #fff;
	background-image: linear-gradient(to right, rgba(79,85,96,1), rgba(79,85,96,0.6));
	z-index: 10;
}
.home_categories_cover {
	padding: 0 20px;
	height: 230px;
	overflow: hidden;
}
.home_categories_cover img {
	float: right;
	width: auto;
	height: 100%;
	-webkit-transition:all .2s linear; -moz-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; transition:all .2s linear;
}
.home_categories_more {
	margin-top: -30px;
	padding: 0 0 20px 20px;
	font-size: 14px;
	color: #999;
	transition: all .3s;
	transition: all .2s ease-out;
}


/* home_hotsport */
.home_hotsport {
	padding: 50px 0;	
}
.home_hotsport_box {
	display: flex;
	min-height: 300px;
	overflow: hidden;
}
.home_hotsport_item {
	flex: 1;
	position: relative;
	display: inline-block;
	padding: 30px;
	cursor: pointer;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(left,  #f1f1f1 0%, #fcfcfc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f1f1f1 0%,#fcfcfc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f1f1f1 0%,#fcfcfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
}
.home_hotsport_item a {
	display: block;
	box-shadow: 0 0 0 #b4b4b4;
	overflow: hidden;
}
.home_hotsport_item h3 {
	position: absolute;
	top: 50px;
	font-size: 30px;
	color: #333;
	font-weight: 400;
	z-index: 2;
}
.home_hotsport_cover {
	height: 300px;
	padding: 20px 0;
	overflow: hidden;
}
.home_hotsport_cover img {
	float: right;
	width: auto;
	max-width: inherit;
	height: 100%;
	-webkit-transition:all .2s linear; -moz-transition:all .2s linear; -o-transition:all .2s linear; -ms-transition:all .2s linear; transition:all .2s linear;
}
.home_hotsport_more {
	position: absolute;
	bottom: 40px;
	display: inline-block;
	padding: 5px 10px;
	font-size: 14px;
	color: #618199;
	border: 2px solid #618199;
	border-radius: 50px;
	background: transparent;
	transition: all .3s;
	transition: all .2s ease-out;
	z-index: 2;
}
.home_hotsport_item:hover {
	background: -webkit-linear-gradient(left, rgb(244, 244, 244), rgb(221, 221, 221));
}
.home_hotsport_item:hover .home_hotsport_cover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.55);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.home_hotsport_item:hover .home_hotsport_more {
	transform: scale(.97);
	transition: transform 0.8s;
    -webkit-transform: translate(10px, 0);
	-ms-transform: translate(10px, 0);
	transform: translate(10px, 0);
}


/* home_about */
.home_about {
	padding: 10px 0 50px 0;
	text-align: center;
	background: url(../images/homeAbout_bg.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.home_about_item {
	margin: 0 auto;
	width: 80%;
}
.home_about_item p {
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 2;
}
.home_about_more {
	display: inline-block;
	margin-top: 40px;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	color: #618199;
	border: 2px solid #618199;
	border-radius: 50px;
	background: transparent;
	transition: all .3s;
	transition: all .2s ease-out;
}
.home_about_more:hover {
	color: #fff;
	border-color: #618199;
	background: #618199;
	transform: scale(.97);
}
.home_about_more span {
	padding-left: 10px;
}


/* swiper */
.swiper-container {
	margin: 20px auto;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-position: center;
}



/* banner *********************************************/
.banner {
	position: relative;
	z-index: 9;
}
.banner .swiper-container {
	margin: 0;
}
.banner .swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
}
.banner .swiper-pagination-bullet {
	border-radius: 5px;
	background: #fff;
}
.banner .swiper-pagination-bullet-active {
	width: 20px;
	background: #fff;
}


.container{				
	width: 90%;
	margin: 0 auto;
}
.container h2 {
	position: relative;
	display: inline-block;
	height: 60px;
	margin-bottom: 30px;
	font-size: 32px;
	color: #222222;
	font-weight: bold;
}
.container h2:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40%;
	height: 2px;
	background: #000;
}
.container h3 {
	display: inline-block;
	font-size: 18px;
	color: #666;
}


/* about */
.about, .contact {
	padding: 40px 0;
}

.about_intro p {
	font-size: 16px;
	line-height: 1.8;
	color: #333;
	padding-bottom: 20px;
}
.about_intro img {
	width: auto;
	max-width: 100%;
	display: inline-block;
	padding: 30px 0;
}
.about_factory .swiper-container {
	margin: 0 auto;
	padding: 30px 0;
}
.about_factory .swiper-slide {
	background-position: center;
	background-size: cover;
}
.about_factory .swiper-pagination {
	bottom: 0;
}
.about_factory .swiper-pagination-bullet {
	 background: rgb(0, 0, 0);
}
.about_factory .swiper-pagination-bullet-active {
	background: #333;
}


/* contact */
.contact_item {
	display: flex;
}
.contact_info {
	flex: 1;
	padding-right: 20px;
}
.contact_info h3 {
	display: inline-block;
	margin: 20px 0 40px 0;
	font-size: 24px;
	color: #333;
	border-radius: 10px;
}
.contact_info dl {
	display: flex;
	width: 100%;
	height: 60px;
	margin-bottom: 20px;
	align-items: center;
	justify-content: center;
}
.contact_info dl dt {
	width: 50px;
	height: 50px;
	margin-right: 20px;
}
.contact_info dl dt .icon {
	margin-right: 15px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 26px;
    text-align: center;
    color: rgb(255, 255, 255);
    padding: 0px;
    background: rgb(177, 177, 177);
    border-radius: 50%;
    transition: 0.2s;
}
.contact_info dl dd {
	flex-grow: 1;
	font-size: 16px;
	color: #666;
}
.contact_info dl dd a {
	color: #666;
}
.contact_info dl dd a:hover {
	color: #333;
}
.contact_info dl:hover .icon {
	color: #4b4e53;
	background: #f2f2f2;
}
.contact_map {
	flex: 1;
}



.product_nav {
	width: 100%;
	margin-bottom: 50px;
	padding: 30px 0;
	border-bottom: 1px solid #f1f1f1;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(left,  #f1f1f1 0%, #fcfcfc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #f1f1f1 0%,#fcfcfc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #f1f1f1 0%,#fcfcfc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
	overflow: hidden;
	z-index: 101;
}
.product_nav li {
	display: inline-block;
}
.product_nav li a {
	display: inline-block;
	padding: 10px 20px;
	margin-right: 10px;
	border: 1px solid #ddd;
	border-radius: 20px;
	transition: all .3s;
	transition: all .2s ease-out;
}
.product_nav li a:hover {
	border-color: #000;
	transform: scale(.97);
}
.product_nav li a.current {
	color: #fff;
	border-color: #000;
	background: #000;
}
.product_nav.productNavFix {
	position: fixed;
	top: 80px;
	padding-top: 30px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.product_con {
	overflow: hidden;
}
.product_list {
	padding: 20px 0;	
}
.product_title {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 20px;
}
.product_item ul {
	width: 100%;
	display: table;
	border-collapse: collapse;
	text-align: center;
}
.product_item li {
	position: relative;
	display: inline-block;
	float: left;
	width: 20%;
	padding: 10px;
	margin: 0 0 -1px -1px;
	border: 1px solid #e2e2e2;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
.product_item li:hover {
	box-shadow: 0 0 30px #ddd;
}
.product_item li:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.product_item li:hover .product_name {
	color: #fff;
	background-color: #000;
}
.product_cover {
	background: tan;
	overflow: hidden;
}
.product_cover img {
	width: 100%;
	margin: 0 auto;
	opacity: 0.8;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.product_name {
	height: 35px;
	line-height: 35px;
	margin-top: 10px;
	padding: 0 20px;
	font-size: 14px;
	display: inline-block;
	border-radius: 20px;
	overflow: hidden;
}

.dialog {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: none; /* 隐藏模态框 */
}
.dialog_content {
    position: relative;
    margin: 15% auto;
    padding: 20px;
    width: 60%;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}
.dialog_close {
    float: right;
    color: #aaa;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}


.detail {
	display: flex;
}
.detail_info {
	flex: 7;
	padding: 30px;
}
.detail_info img {
	width: inherit;
}
.detail_cover {
	flex: 3;
	padding: 0 30px;
	border-left: 2px solid #eee;
}
.detail_cover img {
	width: 80%;
	float: right;
}
